<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.910999298096</MDI>
      <MDI key="STATISTICS_MEAN">6.8044775168814</MDI>
      <MDI key="STATISTICS_MINIMUM">0.92299997806549</MDI>
      <MDI key="STATISTICS_STDDEV">3.2523268813614</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
